<div style="margin-top: 15px" ng-controller="FilterClaimConfigCtrl" class="listViewTopMenuDiv noprint">
	<div class="listViewActionsDiv row-fluid">

		<table class="table table-bordered blockContainer showInlineTable equalSplit">
			<thead>
				<tr>
					<th class="blockHeader" colspan="6" ng-show="ctrl.hideForm"><span ng-click="ctrl.hideForm=false"
							class="glyphicon glyphicon-expand"></span>&nbsp;Parametri
						Ricerca</th>
					<th class="blockHeader" colspan="6" ng-hide="ctrl.hideForm"><span ng-click="ctrl.hideForm=true"
							class="glyphicon glyphicon-collapse-down"></span>&nbsp;Parametri
						Ricerca</th>
				</tr>
			</thead>
			<tbody ng-hide="ctrl.hideForm">
				<tr>
					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span> CODICE UUID
						</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <input name="coduceUUID" id="coduceUUID" ng-model="selectedUuid"
									required />
							</span>
						</div>
					</td>

					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>DSP
						</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="dspname" id="dspname" ng-model="selectedDsp"
									ng-options="item as item.name for item in ctrl.dsp track by item.idDsp" required>
								</select>
							</span>
						</div>
					</td>


					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>TIPO DI
							UTILIZZO
						</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="utilization" id="utilization"
									ng-model="selectedUtilization"
									ng-options="item as item.name for item in ctrl.utilizations | filter: filterUtilizationByDsp(selectedDsp) track by item.idUtilizationType"
									required>
								</select>
							</span>
						</div>
					</td>

				</tr>
				<tr>
					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span> OFFERTA COMMERCIALE
						</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="commercialOffers" id="commercialOffers"
									ng-model="selectedOffer"
									ng-options="item as item.offering for item in ctrl.commercialOffers | filter: filterOffersByDspAndUtilization(selectedDsp, selectedUtilization) track by item.idCommercialOffering"
									required>
								</select>
							</span>
						</div>
					</td>
					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span
								class="redColor" ng-show="form.process.$invalid">*</span>TERRITORIO
						</label></td>
					<td class="fieldValue medium">
						<div class="row-fluid">
							<span class="span10"> <select name="country" id="country" ng-model="selectedCountry"
									ng-options="item as item.name for item in ctrl.countries track by item.idCountry"
									required>
								</select>
							</span>
						</div>
					</td>
					<td class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span class="redColor ng-hide" ng-show="form.process.$invalid" aria-hidden="true">*</span></label></td>
					<td style="border-left: 0" class="fieldLabel medium"><label class="muted pull-right marginRight10px"> <span class="redColor ng-hide" ng-show="form.process.$invalid" aria-hidden="true">*</span></label></td>

				</tr>

				<tr>
					<td class="fieldLabel medium" style="text-align: right" nowrap colspan="6">
						<button ng-disabled="form.$invalid" class="btn addButton"
							ng-click="apply(selectedUuid, selectedDsp, selectedCountry, selectedUtilization, selectedOffer)">
							<span class="glyphicon glyphicon-ok"></span>&nbsp;&nbsp;<strong>Applica</strong>
						</button>
					</td>

				</tr>
			</tbody>
		</table>

	</div>
</div>